prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: Adwaita
Description: Building blocks for modern GNOME applications
Version: 1.7.7
Requires: gtk4 >=  4.17.5
Requires.private: glib-2.0, fribidi, gio-2.0, appstream
Libs: -L${prefix}/lib -ladwaita-1
Libs.private: -lm
Cflags: -I${includedir}/libadwaita-1
